Subject: In search of Follower Boards

From: [email-masked] (Aaron Morris)
Date: Fri, 31 Mar 95 08:31:09 EST

In Eugene Killion's "Honey in the Comb" he mentions a follower board,
which is a frame-like piece of equipment that is placed between the
inner walls of a super and the frames.  Killion runs his hives with
9 frames sandwitched between two follower boards, which can be easily
removed when working the hive, providing room to move that just isn't
there in a ten frame hive.  The plans for the follower board are
included in his book, and a follower board should be easy enough to
make up, except that the width of the follower board (3/8 in or 10 mm)
is not a standard stock for pine.  This is no problem if one has the
right tools, specifically a planer to reduce standard stock (3/4 in) to
the needed width, but the price of a planer will more than cover the
cost of commercially offered follower boards, except I've never seen
follower boards offered commercially.  Anyone know of a source?
TIA!
Aaron Morris